[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: missing library, cannot run vi



David Antonio Garcia Campos wrote:
> [root localhost RD]# yum install libgpm.so.1
[snip]
> No package libgpm.so.1 available.

On x86_64, you need to:
yum install 'libgpm.so.1()(64bit)'
(or just yum install gpm as suggested).

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]